btb-class |

# LoadingFinishedEventArgs Constructor

Initializes a new instance of the LoadingFinishedEventArgs class.

LoadingFinishedEventArgs(
int itemIndex,
LoadingFinishReason reason,
Exception exception
);

#### Parameters

itemIndex
  The index of item which the thumbnail loading has finished.
reason
  The reason why thumbnail loading has finished.
exception
  The exception instance in case the thumbnail loading finished with exception.

#### See Also

LoadingFinishedEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace